MediaWiki:Mobile.css: Difference between revisions

From Fairway Farms Swim Club
Jump to navigation Jump to search
Created page with "CSS placed here will affect users of the mobile site: Display an image in a responsive way.: .responsive-image img { max-width:100%; height:auto; }"
 
No edit summary
 
Line 1: Line 1:
/* CSS placed here will affect users of the mobile site */
/* CSS placed here will affect users of the mobile site */
@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');
/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
  font-family: "Noto Sans", sans-serif;
}
/* Changes the default font used for MediaWiki headings to Noto Serif: */
#content h1,
#content h2 {
  font-family: "Noto Sans", sans-serif;
}
div#mw-panel div.portal h3,
div#mw-panel div.portal div.body ul li {
  font-family: "Noto Sans", sans-serif;
  font-size: 1.0em;
}


/* Display an image in a responsive way. */
/* Display an image in a responsive way. */

Latest revision as of 18:10, 1 September 2021

/* CSS placed here will affect users of the mobile site */

@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');

/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */

body {
  font-family: "Noto Sans", sans-serif;
}

/* Changes the default font used for MediaWiki headings to Noto Serif: */

#content h1, 
#content h2 {
  font-family: "Noto Sans", sans-serif;
}

div#mw-panel div.portal h3,
div#mw-panel div.portal div.body ul li {
   font-family: "Noto Sans", sans-serif;
   font-size: 1.0em;
}

/* Display an image in a responsive way. */

.responsive-image img {
  max-width:100%;
  height:auto;
}